Redmine - Feature #1271

The Version number should be shown in footer
2008-05-21 06:07 - Simpsom Boy

Status: Closed Start date: 2008-05-21
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.20 hour
Target version:

Resolution: Wont fix

Description

I miss this number when reporting another ticket.

maybe the best place to put this info is close to Redmine link in the footer note.

eg.
Powered by Redmine 0.7.1 © 2006-2008 Jean-Philippe Lang

Related issues:

Related to Redmine - Feature #794: Restrict display of version number in footer Closed 2008-03-06
Has duplicate Redmine - Feature #3822: show redmine version # at the page bot... Closed 2009-09-04
Has duplicate Redmine - Feature #5940: see the version of redmine Closed 2010-07-22
Has duplicate Redmine - Feature #7502: Display installed version in the footer Closed 2011-01-31
Has duplicate Redmine - Feature #9078: Change the "Power By Redmine" to Inclu... Closed 2011-08-18
History

#1 - 2008-05-21 08:25 - Anonymous

0.7.1 has already been released, yet you've targeted this for 0.7.1

#2 - 2008-05-21 11:54 - Thomas Lecavelier
- Target version changed from 0.7.1 to 0.7.2

Concerning this issue, this could be a security concern: if a major security issue is discovered, with an existing exploit, it would (very dimly) protect
redmine instances without the security patch.

#3 - 2008-05-21 11:54 - Anonymous

- Target version changed from 0.7.2 to 0.7.1

It was removed due to feature #794. As noted, the version number can still be viewed in Administration -> Info

#4 - 2008-05-21 11:56 - Thomas Lecavelier
- Target version deleted (0.7.1)

Remove target version, since it's a feature-request. (note the interesting update collision between my last note and Nick's one).

#5 - 2008-05-21 12:04 - Anonymous

- Target version set to 0.7.2

Hrmm... we appeared to edit the issue at the same time - changing target version back to 0.7.2

#6 - 2008-05-21 12:05 - Anonymous
- Target version deleted (0.7.2)

Arrh! It's happened again!

Changed back to nothing!
https://www.redmine.org/issues/794

#7 - 2008-05-21 18:42 - Simpsom Boy

uhh... sorry.. | really missed the Administration > Info, the security is a really good reason to keep version out of the front page

#8 - 2009-03-07 21:07 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Wont fix
#9 - 2010-01-12 20:28 - Alex Last

| don't see "Administration" page. Maybe it's because | don't have enough permissions. So if | want to report a Redmine issue, how can | get our
redmine version #? except for asking our admin, of course.
